Skip site navigation (1) Skip section navigation (2)

Re: pgadmin3 on freebsd

From: "Hiroshi Saito" <saito(at)inetrt(dot)skcapi(dot)co(dot)jp>
To: "Duane Winner" <duanewinner(at)att(dot)net>
Cc: <pgadmin-support(at)postgresql(dot)org>
Subject: Re: pgadmin3 on freebsd
Date: 2004-07-24 01:02:18
Message-ID: 005101c47119$de36c930$1f324d80@w2k (view raw or whole thread)
Lists: pgadmin-support
Dear Duane.

----- Original Message ----- 
From: "Duane Winner" <duanewinner(at)att(dot)net>

> Hello,
> I have just discovered a problem with the pgadmin3 port on FreeBSD.

Its condition isn't fine with ports for wxWidets-2.5.x by it is not a normal release.
They are in the confusion.:-(
Time for a while should be necessary in this stability.<Sigh>

> I attempted to do a portinstall of pgadmin3, and it failed, telling me 
> that wxgtk2-devel-2.5.2 conflicts with wxgtk-common-2.4.2_1.
> I need wxgtk-common-2.4.2_1, because that is a dependency of py23-WxPython.
> Does anybody know what I can do/what my options are if I want pgadmin3 
> and WxPython to coexist on the same machine?

Try to use this, please.
There is binary here prepared for for each release of 4.9,4.10,5.1,5.2.
Tell me if there is what or a problem.

Approve it though an answer tends to be delayed because I am variously busy.

Hiroshi Saito

In response to


pgadmin-support by date

Next:From: Tony CadutoDate: 2004-07-24 23:36:19
Subject: Bug with latest and all prior cvs snapshots
Previous:From: Vitaly BelmanDate: 2004-07-23 22:42:48
Subject: Schemas causing problems :(

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group